title = "Who am I? (Outside Work B-))"
image = "cfg/img/joey_and_molly.png"
body = """
* Joey Hines - Nerd
* Has a girlfriend (nice)
* Likes TTRPGS and Boardgames
* Writes code like a nerd
* Keep #fucky-wucky Up to Date
"""